import React from 'react';
export default function ExposurePlus1(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M250-280v-130H120v-60h130v-130h60v130h130v60H310v130zm400 80v-467l-99 71-35-53 153-111h51v560z" })));
}
